<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f57c17a7c154d78c5fb35794bf0ecd7">
  <dict>
    <!--2023-02-11 09:54:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-02-11 09:54:34.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
